﻿.ValidatorTooltip { /**visibility:hidden;**/  min-width:100px; z-index:3003;  position:absolute;display:none;}
.ValidatorTooltip .kulak {
	background:url(../../../Content/Images/tooltip_alt_kulak2_validation.png) no-repeat;
	width:13px;
	height:10px;
	position:absolute;
	top:-6;
}

.floatLeft { float:left;}
.clear { clear:both}

.ValidatorTooltip .tooltipcontent {display:none;}

.ValidatorTooltip .mytooltipContent {
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	padding:5px 7px 5px 7px;
	background-color: #F90274;
	color:#FFF;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border: #F90274 solid 1px;
}

.invalidtext
{
    border:1px solid Red;
    background-color:#F90274;   
}

.ValidatableElementStyle
{
    border: 1px solid #870052 !important;
    background-color: #f6edf3 !important;
}